swc_ecma_parser 0.16.0

Feature-complete es2019 parser.
[[example]]
name = "lexer"

[[example]]
name = "typescript"
[dependencies.either]
version = "1.4"

[dependencies.enum_kind]
version = "0.2"

[dependencies.lazy_static]
version = "1"

[dependencies.log]
features = ["release_max_level_debug"]
version = "0.4"

[dependencies.num-bigint]
version = "0.2"

[dependencies.regex]
version = "1"

[dependencies.serde]
features = ["derive"]
version = "1"

[dependencies.smallvec]
version = "1"

[dependencies.swc_atoms]
version = "0.2"

[dependencies.swc_common]
version = "0.4.0"

[dependencies.swc_ecma_ast]
version = "0.14.0"

[dependencies.swc_ecma_parser_macros]
package = "swc_ecma_parser_macros"
version = "0.4"

[dependencies.unicode-xid]
version = "0.2"
[dev-dependencies.env_logger]
version = "0.7"

[dev-dependencies.pretty_assertions]
version = "0.6"

[dev-dependencies.serde_json]
version = "1"

[dev-dependencies.testing]
version = "0.4"

[dev-dependencies.walkdir]
version = "2"

[features]
default = []
fold = ["swc_common/fold", "swc_ecma_ast/fold"]
verify = ["fold"]

[package]
authors = ["강동윤 <kdy1997.dev@gmail.com>"]
description = "Feature-complete es2019 parser."
documentation = "https://swc-project.github.io/rustdoc/swc_ecma_parser/"
edition = "2018"
license = "Apache-2.0/MIT"
name = "swc_ecma_parser"
repository = "https://github.com/swc-project/swc.git"
version = "0.16.0"